Subject: IRC with CI in MOPAC.

From: Jeffrey J Gosper <[email-masked]>
Date: Wed, 29 May 1996 12:34:53 BST

Dear computational chemists (and other interested parties)

I have been trying to perform a MOPAC93 IRC calculation using CI. Although I 
have located a TS which has a single negative frequency (-1362.6/cm) using the 
keywords:

 AM1 PRECISE T=10H C.I.=(3,2) SINGLET ROOT=1 ISOTOPE FORCE

I have found that the IRC=1 run only proceeds for 27 cycles and terminates. At 
this point the GNORM is 6.79 and the negative frequency is still present 
(-1359/cm), it is therefore not another stationary point. I am getting an IEEE 
underflow error whilst running this calculation under SUN System V release 4 on 
a SparcStation.

Could someone with access to MOPAC93 on another platform be king enough to run 
the two calculations given below and Email me their findings. (The FORCE is 
required before the can IRC cam be run).

Also if anyone has experience or suggestions on getting over this problem could 
they please contact me.

Z-matrix 1:

AM1 PRECISE T=10H C.I.=(3,2) SINGLET ROOT=1 ISOTOPE FORCE 
TS optimized from reaction path 
step #32 
C         
C         2.51767  1                                  1  
C         1.45316  1      65.98506  1                 2    1  
C         1.34195  1     114.14147  1   -0.15694  1   3    2    1  
H         1.09021  1     120.14083  1  -97.55633  1   2    3    4  
H         1.08962  1     120.52845  1   87.97527  1   2    3    4  
H         1.09360  1     119.89368  1  179.62546  1   3    2    1  
H         1.09401  1     125.70927  1 -179.21734  1   4    3    2  
H         1.09044  1     120.22678  1 -103.89030  1   1    4    3  
H         1.09114  1     119.81015  1   87.55462  1   1    4    3  

Z-matrix #2

AM1 PRECISE T=10H C.I.=(3,2) SINGLET ROOT=1 ISOTOPE IRC=-1 RESTART LARGE  
TS optimized from reaction path 
step #32 
C         
C         2.51767  1                                  1  
C         1.45316  1      65.98506  1                 2    1  
C         1.34195  1     114.14147  1   -0.15694  1   3    2    1  
H         1.09021  1     120.14083  1  -97.55633  1   2    3    4  
H         1.08962  1     120.52845  1   87.97527  1   2    3    4  
H         1.09360  1     119.89368  1  179.62546  1   3    2    1  
H         1.09401  1     125.70927  1 -179.21734  1   4    3    2  
H         1.09044  1     120.22678  1 -103.89030  1   1    4    3  
H         1.09114  1     119.81015  1   87.55462  1   1    4    3  

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry		                        
 BRUNEL University                                     
 Uxbridge Middx UB8 3PH, UK                            
 voice:  01895 274000 x2187                            
 facsim: 01895 256844                                  
 internet/email/work:   [email-masked]     
 internet/WWW: http://http1.brunel.ac.uk:8080/~castjjg 
Re_View's Home page (A molecular display/animation/analysis program):
   http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/